@charset "utf-8";
/* CSS Document */

html, body {
	margin: 0;
	background: #eeeeee;
	font-family: 'Roboto', sans-serif;
	font-size: 15px;
	height: 100%
}
a:link, a:visited, a:active {
	text-decoration: none;
	color: #c11515;
}
a:hover {
	text-decoration: none;
	color: #df0303;
}
a img {
	border: none;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0;
	padding: 0;
	font-family: 'Ubuntu', sans-serif;
}
h1 {
	font-size: 20px;
}
h2 {
	font-size: 18px;
}
h3 {
	font-size: 17px;
}
h4 {
	font-size: 15px;
}
p {
	line-height: 23px;
	font-weight: normal;
	margin: 0;
	padding: 0;
}
.navbar-default {
	font-family: 'Ubuntu', sans-serif;
	font-size: 17px;
}
#wrap {
	min-height: 100%;
	height: auto;
	margin: 0 auto -150px;
	padding: 0 0 150px;
	position: relative;
}
.logo {
	max-width: 130px;
	margin: -18px 0 0
}
.main-footer {
	position: absolute;
	bottom: 0;
	width: 100%;
	height: 150px;
	padding-top: 10px;
	background: #333333;
	color: #FFF;
	border-top: 3px solid #be0e02;
}
.main-footer a:link, .main-footer a:visited {
	color: #FFF;
}
.main-footer a:hover {
	color: #E4E4E4;
}
.container-main {
	padding: 30px 0 0 0;
}
.promo {
	height: 550px;
	background: url(../images/promo.jpg) repeat #F5F5F5;
	margin: 40px 0;
	border-bottom: 3px solid #D4D4D4;
	background-size: cover;
	background-position: center;
}
.front-search {
	width: 100%;
	margin: 100px auto;
	padding: 40px 30px;
	background: rgba(255, 255, 255, 0.45);
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
}
.front-search h1 {
	text-align: center;
	margin-bottom: 30px;
}
.front-form {
	margin: 0 auto;
	text-align: center;
	background: rgba(0, 0, 0, 0.55);
	padding: 10px;
}
.front-search .form-control {
	float: left;
	margin: 8px;
}
.front-search h1 {
	font-size: 35px;
	font-weight: bold;
}
.forms {
	overflow: hidden;
}
.container-color {
	text-align: center;
	padding: 40px;
	background: #333333;
	margin-bottom: 30px;
	height: 250px;
}
.container-color h1 {
	color: #FFF;
	margin-bottom: 15px;
	font-size: 30px;
}
.container-color h3 {
	color: #FFF;
	margin-bottom: 10px;
}
.post-info-bottom {
	padding: 10px 10px 0 10px;
	overflow: hidden;
}
.info-row {
	padding: 5px 0;
	display: block;
	border-top: 1px solid #dddddd;
}
.info-biz-row {
	padding: 5px 0;
	display: block;
}
.col-rate {
	padding-bottom: 6px;
}
/* TAGS */

.bootstrap-tagsinput {
	display: block;
	width: 100%;
	height: 34px;
	padding: 6px 12px;
	font-size: 14px;
	line-height: 1.42857143;
	color: #555;
	background-color: #fff;
	background-image: none;
	border: 1px solid #ccc;
	border-radius: 4px;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075);
	-webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
	-o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
	transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s
}
.bootstrap-tagsinput input:focus {
	border-color: #66afe9;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(102,175,233,.6)
}
.bootstrap-tagsinput input {
	border: none;
	box-shadow: none;
	outline: none;
	background-color: transparent;
	padding: 0;
	margin: 0;
	width: auto !important;
	max-width: inherit;
}
.bootstrap-tagsinput input:focus {
	border: none;
	box-shadow: none;
}
.bootstrap-tagsinput .tag {
	margin-right: 2px;
	color: white;
}
.bootstrap-tagsinput .tag [data-role="remove"] {
	margin-left: 8px;
	cursor: pointer;
}
.bootstrap-tagsinput .tag [data-role="remove"]:after {
	content: "x";
	padding: 0px 2px;
}
.bootstrap-tagsinput .tag [data-role="remove"]:hover {
	box-shadow: inset 0 1px 0 rgba(255, 255, 255, 0.2), 0 1px 2px rgba(0, 0, 0, 0.05);
}
.bootstrap-tagsinput .tag [data-role="remove"]:hover:active {
	box-shadow: inset 0 3px 5px rgba(0, 0, 0, 0.125);
}
.page-title {
	text-align: center;
	margin-bottom: 30px;
}
.grid {
	padding-bottom: 10px;
	border: 1px solid #dddddd;
	margin-bottom: 20px;
	background: #FFF;
}
.grid h2 {
	padding: 10px;
}
.grid p {
	padding: 0 10px;
}
.left-title {
	padding: 7px;
	background: #be0e02;
	margin-bottom: 20px;
	color: #FFF;
}
/*profile*/

.container-biz {
	padding: 30px 0 20px 0;
}
.pull-biz-info {
	float: right;
	clear: both;
	margin-bottom: 10px;
}
.biz-info {
	margin-top: 30px;
}
.biz-info>h1 {
	padding-bottom: 15px;
}
.col-md-4.biz-info {
	padding-right: 0;
}
.col-pull {
	margin-top: 55px;
}
.review-box {
	padding-bottom: 15px;
	margin-bottom: 16px;
	border-bottom: 1px dashed #dddddd;
}
.img-avatar {
	display: inline-block;
	float: left;
	margin-right: 8px;
}
.review-body {
	display: block;
	clear: both;
	padding-top: 7px;
}
.col-description {
	margin-bottom: 25px;
}
.col-padding {
	padding-left: 0;
	padding-right: 0;
}
#inputReview {
	height: 100px;
}
.input-group-2 {
	overflow: hidden;
	padding-bottom: 15px;
}
.group-top {
	overflow: hidden;
	padding: 10px 0;
	border-bottom: 1px solid #E7E7E7;
}
.biz-title {
	background: #f5f5f5;
	padding: 7px 10px;
}
.biz-title h1 {
	margin-bottom: 10px;
}
.biz-title-2 {
	background: #f5f5f5;
	padding: 10px;
	border-bottom: 1px solid #dddddd;
}
.col-shadow {
	border: 1px solid #dddddd;
	padding-left: 0;
	padding-right: 0;
	background: #FFF;
	margin-bottom: 15px;
}
.col-shadow-2 {
	padding-left: 0;
	padding-right: 0;
	margin-bottom: 15px;
}
.col-reviews {
	background: #FFF;
	margin-bottom: 15px;
	padding: 15px 10px;
}
.col-desc {
	padding: 15px 10px;
	overflow: hidden;
}
.col-desc h2 {
	padding-bottom: 10px;
	margin-bottom: 15px;
	border-bottom: 1px dashed #dddddd;
}
.font-big {
	font-size: 37px;
}
.rate-title {
	background: #f5f5f5;
	padding: 7px 10px;
	margin-bottom: 15px;
}
.col-right {
	padding: 0 10px 10px 10px;
	overflow: hidden;
}
.right-title {
	padding: 10px;
	border-bottom: 1px dashed #dddddd;
	margin-bottom: 7px;
	display: block;
	overflow: hidden;
}
#map {
	width: 100%;
	height: 250px;
	margin-bottom: 7px;
}
#map-big {
	width: 100%;
	height: 450px;
	margin-bottom: 7px;
}
.progress-left {
	width: 60px;
	float: left;
}
.morebox {
	width: 100%;
	text-align: center;
}
a.btn-danger, a.btn-danger:visited {
	color: #FFF;
}
.well {
	overflow: hidden;
}
.col-row {
	margin-top: 25px;
}
.note {
	margin-bottom: 15px;
}
#infscr-loading {
	width: 100%;
	text-align: center;
	clear: both;
	padding: 15px;
	margin-bottom: 20px;
}
.col-day {
	width: 60px;
	float: left;
	font-weight: bold;
}
.pull-down {
	margin-top: 10px;
}
.pull-down p {
	margin-bottom: 10px;
}
.col-boader {
	border-bottom: 1px solid #dddddd;
}
.social-buttons {
	padding: 5px 7px;
	display: inline-block;
}
.btn-fb, .btn-fb:link, .btn-fb:visited {
	background: #204385;
	color: #FFF;
}
.btn-fb:link:hover {
	background: #2654ac;
}
.btn-tweet, .btn-tweet:link, .btn-tweet:visited {
	background: #2aa9e0;
	color: #FFF;
}
.btn-tweet:link:hover {
	background: #1787c2;
}
.btn-pinit, .btn-pinit:link, .btn-pinit:visited {
	background: #ca2128;
	color: #FFF;
}
.btn-pinit:link:hover {
	background: #be0a12;
}
.btn-bm, .btn-bm:link, .btn-bm:visited {
	background: #00B900;
	color: #FFF;
}
.btn-bm:link:hover {
	background: #00A600;
}
#preview {
	margin-top: 15px;
}
#preview img {
	-webkit-border-radius: 4px;
	-moz-border-radius: 4px;
	border-radius: 4px;
}
.edit-link-1 {
	padding: 5px 0;
}
.edit-link-2 {
	padding: 0;
}
.edit-links {
	padding: 10px 10px 0 0;
	display: inline-block;
}
.col-box {
	height: 466px;
}
.grid p {
	height: 60px;
}
/*Raty*/

.cancel-on-png, .cancel-off-png, .star-on-png, .star-off-png, .star-half-png {
	font-size: 2em;
}
@font-face {
	font-family: "raty";
	font-style: normal;
	font-weight: normal;
	src: url("../fonts/raty.eot");
	src: url("../fonts/raty.eot?#iefix") format("embedded-opentype");
	src: url("../fonts/raty.svg#raty") format("svg");
	src: url("../fonts/raty.ttf") format("truetype");
	src: url("../fonts/raty.woff") format("woff");
}
.cancel-on-png, .cancel-off-png, .star-on-png, .star-off-png, .star-half-png {
	-moz-osx-font-smoothing: grayscale;
	-webkit-font-smoothing: antialiased;
	font-family: "raty";
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: 1;
	speak: none;
	text-transform: none;
}
.cancel-on-png:before {
	content: "\e600";
}
.cancel-off-png:before {
	content: "\e601";
}
.star-on-png:before {
	content: "\f005";
}
.star-off-png:before {
	content: "\f006";
}
.star-half-png:before {
	content: "\f123";
}
.footer-center {
	text-align: center;
	width: 100%;
}
.footer-center>a, .footer-center>a:link, .footer-center>a:visited {
	color: #D4D4D4;
}
.footer-center>a:hover {
	color: #C9C9C9;
}
.footer-btns, .footer-btns:link {
	width: 40px;
	height: 40px;
	line-height: 40px;
	text-align: center;
	background: #2b2b2b;
	margin-top: 15px;
	font-size: 20px;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
}
.footer-btns:hover {
	background: #242222;
}
.copyright {
	padding: 15px 0;
}
.img-thumbs {
	padding: 4px;
	margin: 10px 0;
	line-height: 1.42857143;
	background-color: #ffffff;
	overflow: hidden;
	width: 100%;
	border-bottom: 1px solid #dddddd;
}
.img-thumbs .right-caption > img {
	float: left;
	margin-right: 9px;
	margin-left: 0;
}
.img-thumbs .right-caption {
	float: left;
}
.img-thumbs .right-caption > .caption {
	padding: 4px;
}
.col-caption {
	float: left;
}
.col-caption h2 {
	padding-bottom: 0;
	border: none;
	margin-bottom: 3px;
}
.pull-link {
	padding: 10px;
	margin-bottom: 5px;
	display: inline-block;
}
.col-ads {
	padding: 5px;
	text-align: center;
}
.col-ads .img-responsive {
	width: 100%;
}
.col-ads-long {
	padding: 5px;
	text-align: center;
	max-width: 790px;
	margin: 0 auto 20px auto;
	clear: both;
}
.col-ads-long .img-responsive {
	width: 100%;
}
.front-submit {
	width: 100%;
	text-align: center;
	padding-top: 20px;
	display: block;
}
.front-submit>button.btn.btn-lg.btn-danger {
	margin-top: 20px;
}
.search-bar {
	padding-top: 73px;
	background: #FFF;
	padding-bottom: 15px;
	border-bottom: 1px solid #dddddd;
}
.search-bar .col-md-4>h2 {
	line-height: 35px;
	font-weight: bold;
}
.font-small {
	color: #8A8A8A;
	font-size: 13px;
	line-height: 23px;
}
.over-label {
	position: absolute;
	padding: 5px;
	margin: 5px;
	background: #CE0005;
	color: #FFF;
}
.over-label:link, .over-label:visited {
	color: #FFF;
}
.col-mobile-only {
	display: none;
}
.img-profile {
	text-align: center;
	width: 100%;
	padding: 10px;
	overflow: hidden;
}
.img-profile>p {
	margin-top: 20px;
}
.col-profile p {
	padding: 10px;
}
.col-ad-mobile {
	display: none;
}
.btn-pic-delete {
	color: #FFFFFF;
	position: absolute;
	margin: 10px;
	padding: 4px 5px;
	line-height: 20px;
	text-align: center;
	font-size: 17px;
	background: #F00;
 -webkit-border-radius: 3.px;
 -moz-border-radius: 3.px;
 border-radius: 3.px;
	cursor: pointer;
}
.col-gallery {
	position: relative;
}
.form-pull-top {
	margin-top: 15px;
}
/* Notice */

.notice {
	padding: 15px;
	border: 1px solid #dddddd;
	margin-bottom: 10px;
}
.notice-success {
	background-color: #d4ebca;
	color: #3c763d;
	border-left: 6px solid #80D651;
}
.notice-success>strong {
	color: #80D651;
}
.notice-info {
	background-color: #d4ebf6;
	color: #317bae;
	border-left: 6px solid #45ABCD;
}
.notice-info>strong {
	color: #45ABCD;
}
.notice-warning {
	background-color: #faf4d6;
	color: #8a6d3b;
	border-left: 6px solid #FEAF20;
}
.notice-warning>strong {
	color: #FEAF20;
}
.notice-danger {
	background-color: #ecd0d0;
	color: #a94442;
	border-left: 6px solid #d73814;
}
.notice-danger>strong {
	color: #d73814;
}
.col-forget {
	margin-top: 15px;
}
.show-subcat {
	display: none;
}
/*forms*/

.form-group label {
	font-size: 14px;
	color: #777;
}
.form-control {
	border: 1px solid #E0E0E0;
}
.form-control:focus {
	border-color: #F46668;
	outline: 0;
	-webkit-box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(204, 8, 11, 0.6);
	box-shadow: inset 0 1px 1px rgba(0,0,0,.075), 0 0 8px rgba(204, 8, 11, 0.6);
}
.preview-thumb {
	height: 75px;
	border: 1px solid #000;
	margin: 10px 5px 0 0;
}
.notice-nothing {
	text-align: center;
	padding: 100px 15px;
	background: #fafafa;
	border: 1px solid #dddddd;
	overflow: hidden;
	margin: 30px auto;
	width: 600px;
	max-width: 100%;
}
.notice-nothing h3 {
	font-weight: bold;
	margin-bottom: 15px;
}
.notice-nothing p {
	margin-bottom: 15px;
}
/* MODAL */

.modal {
	text-align: center;
	padding: 0!important;
}
.modal:before {
	content: '';
	display: inline-block;
	height: 100%;
	vertical-align: middle;
	margin-right: -4px;
}
.modal-dialog {
	display: inline-block;
	text-align: left;
	vertical-align: middle;
}
.close {
	opacity: 0.5;
}
.modal-danger {
	background: #de4343;
	color: #FFFFFF;
}
.modal-danger .modal-title {
	font-size: 18px;
	font-weight: bold;
}
.modal-danger .modal-footer {
	background: #f9f9f9;
}
.img-thumb {
	width: 120px;
	height: 90px;
}
.col-note {
	text-align: center;
	clear: both;
}
.btn-facebook, .btn-facebook:link, .btn-facebook:visited {
	background: #3b5997;
	display: block;
	padding: 10px;
	text-align: center;
	color: #FFFFFF;
}
.btn-facebook:hover {
	background: #254fa5;
	color: #FFFFFF;
}
.loginbox-or {
	position: relative;
	padding: 15px 0;
	display: block;
}
.loginbox-or .or-line {
	position: absolute;
	height: 1px;
	top: 10px;
	left: 40px;
	right: 40px;
	background-color: #ccc;
}
.loginbox-or .or {
	position: absolute;
	top: 0;
	-lh-property: 0;
	left: -webkit-calc(50% - 25px);
	left: -moz-calc(50% - 25px);
	left: calc(50% - 35px);
	width: 50px;
	height: 20px;
	background-color: #fff;
	color: #999;
	margin: 0 auto;
	padding-left: 15px;
}
/*===========================
IMAGE INPUT
=============================*/

.fileUpload {
	position: relative;
	overflow: hidden;
	margin: 10px;
}
.fileUpload input.upload {
	position: absolute;
	top: 0;
	right: 0;
	margin: 0;
	padding: 0;
	font-size: 20px;
	cursor: pointer;
	opacity: 0;
	filter: alpha(opacity=0);
}
#preview-avatar {
	margin-right: 10px;
}
/* Vestion 3*/

.show-note {
	padding: 20px 25px;
}
.payment-redirect {
	width: 600px;
	border: 1px solid #dddddd;
	-webkit-border-radius: 5px;
	-moz-border-radius: 5px;
	border-radius: 5px;
	margin: 60px auto 0 auto;
	padding: 15px;
	background: #FFFFFF;
	text-align: center;
}
.payment-redirect h3 {
	margin-bottom: 10px;
}
.payment-redirect p {
	margin-bottom: 25px;
}
.col-desc-center {
	padding: 15px 10px;
	overflow: hidden;
	text-align: center;
}
.col-desc-center h2, .col-desc-center h3 {
	font-weight: bold;
	padding: 25px 0 15px 0;
}
.sucess-btns {
	background: #EDEDED;
	padding-bottom: 25px;
	padding-left: 15px;
	padding-right: 15px;
	margin-top: 25px;
}
.sucess-btns p {
	margin-bottom: 20px;
}
.sucess-btns a {
	font-weight: bold;
	text-transform: uppercase;
}
.ico-gateway {
	font-size: 35px;
	color: #999999;
}
.ico-gateway:hover {
	color: #D8070B;
}
.col-gateways {
	text-align: center;
}
.col-gateways p {
	line-height: 35px;
	text-align: center;
}
.check-out-box {
	display: none;
}
.site-note {
	padding: 7px 15px;
	text-align: center;
	background: #f8f4d5;
	border: 1px solid #dbd28a;
	color: #977330;
}
#cap.cap {
	border: 1px solid #dddddd;
	padding: 3px;
	margin-top: 5px;
}
.vote-icon {
	padding: 7px;
	border: 1px solid #dddddd;
	-webkit-border-radius: 3px;
	-moz-border-radius: 3px;
	border-radius: 3px;
	-moz-box-shadow: inset 0 0 2px #d6d6d6;
	-webkit-box-shadow: inset 0 0 2px #d6d6d6;
	box-shadow: inset 0 0 4px #d6d6d6;
	float: left;
	margin-right: 3px;
}
.vote-icon:hover {
	background: #EFEFEF;
	-moz-box-shadow: inset 0 0 2px #a1a1a1;
	-webkit-box-shadow: inset 0 0 2px #a1a1a1;
	box-shadow: inset 0 0 4px #a1a1a1;
}
.col-votes {
	margin-top: 15px;
	overflow: hidden;
}
.vote-clicked, .vote-clicked:link, .vote-clicked:visited {
	background: #ebebeb;
	color: #000000;
	border: 1px solid #d6d6d5;
	-moz-box-shadow: inset 0 0 2px #dcdcdc;
	-webkit-box-shadow: inset 0 0 2px #dcdcdc;
	box-shadow: inset 0 0 4px #dcdcdc;
}

.vote-msg{color:#10AF13;}

@media (max-width: 1007px) {
.img-responsive {
	width: 100%;
}
.col-box {
	height: auto;
	margin-bottom: 10px;
}
.col-desktop-only {
	display: none;
}
.search-bar {
	margin-top: 70px;
	padding-top: 30px;
}
#term {
	margin-bottom: 10px;
}
.col-mobile-only {
	display: inline-block;
}
.btn-width {
	width: 100%;
}
.col-btn {
	display: block;
	padding-left: 15px;
	padding-right: 15px;
}
.right-caption {
	padding-left: 10px;
	padding-right: 10px;
}
}

@media (max-width: 760px) {
.container-color h1 {
	font-size: 25px;
}
}

@media (max-width: 570px) {
.container-color h1 {
	font-size: 22px;
	line-height: 30px;
}
.container-color {
	height: auto;
}
.social-buttons {
	width: 49%;
	margin-bottom: 10px;
}
}

@media (max-width: 550px) {
.col-ad-mobile {
	display: block;
	position: fixed;
	bottom: 0;
	text-align: center;
}
#wrap {
	margin: 0 auto -200px;
	padding: 0 0 200px;
}
.main-footer {
	height: 200px;
}
}

@media (max-width: 350px) {
.social-buttons {
	width: 100%;
	margin-bottom: 10px;
}
}
